/*This SQL script uses the Demo database.

  This sample illustrates use of subquery in where clause together
  with IN keyword. The query returns only those venues where some
  event will occur.*/

select Venue
from venues 
where VenueNo in (select VenueNo from events)
